Bug 598737 - CVE-2010-1633 openssl: information leak due to invalid Return value check [fedora-13]
Summary: CVE-2010-1633 openssl: information leak due to invalid Return value check [fe...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1633
TreeView+ depends on / blocked
 
Reported: 2010-06-01 22:54 UTC by Vincent Danen
Modified: 2010-06-15 15:59 UTC (History)
1 user (show)

Fixed In Version: openssl-1.0.0a-1.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 15:59:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2010-06-01 22:54:29 UTC
fedora-13 tracking bug for openssl: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-06-07 07:53:11 UTC
openssl-1.0.0a-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc13

Comment 2 Fedora Update System 2010-06-07 07:53:41 UTC
openssl-1.0.0a-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc12

Comment 3 Fedora Update System 2010-06-07 22:16:12 UTC
openssl-1.0.0a-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openssl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc13

Comment 4 Fedora Update System 2010-06-15 15:58:50 UTC
openssl-1.0.0a-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.